:root {
    --bg-color: #000;
    --text-color: #fff;
    --yellow: #FFEA33;
    --grey: #4B4B4B;
}

.w100,
.size-large {
    width: 100%;
    height: auto;
}

body {
    background-color: var(--bg-color);
    color: var(--text-color);
    transition: background-color 0.5s, color 0.5s;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
}
h1, h2, h3 {
    color:var(--yellow);
}
.header {
    width: 100%;
    position: fixed;
    padding: 2rem;
    z-index: 4;
    background-color: #00000000;
    transition: all .5s;
}

.dark-header {
    background-color: #000000;
    padding: .2rem;
}
.home .main-menu {
    opacity: 0;
    transition: all .3s;
}
.home .dark-header .main-menu {
    opacity: 1;
}

.logo {
    width: 100px;
    height: auto;
}
.hamburguer i {
    color: var(--yellow);
}
.offcanvas {
    background: #000;
    color: #fff;
}
.offcanvas li a {
    color: #fff;
    text-decoration: none;
}
.mobile-menu ul li {list-style-type: none;}
.mobile-menu .sub-menu {padding: .2rem;}
.mobile-menu .sub-menu li a::before {content: '';}
.main-menu ul li {
    list-style-type: none;
    position: relative;
}
.mobile-menu .menu-item-has-children {
    margin-top: 1rem;
}

.main-menu ul li a {
    margin: .5rem;
    text-transform: uppercase;
    color: var(--text-color);
    text-decoration: none;
    font-size: .8rem;
}
.main-menu ul li a:hover, .current-menu-item a, .current-menu-ancestor > a  {
    border-bottom: 2px solid var(--yellow);
}

.post-template-default .sub-menu,
.page-template-default .sub-menu,
.category .sub-menu,
.page-template .sub-menu,
.dark-header .sub-menu {
    background: #000 !important;
}
.header .main-menu .sub-menu {
    display: none;  
    position: absolute;
    top: 24px;
    left: 0;
    background: transparent;
    z-index: 20;
    padding: .5rem;
    width: max-content;
}
.menu-item-has-children:hover .sub-menu {
    display: block;
}
.sub-menu li a {
    font-size: .7rem !important;
}
.sub-menu li a::before {
    content: '•';
    color: var(--yellow);
    font-size: 25px;
    position: absolute;
    top: -3px;
    left: -2px;
    line-height: normal;
}
.rrss-header {
    margin-left: 1rem;
}
.rrss-header a {
    color: var(--yellow);
}

.arrow-down {
    color: var(--yellow);
    width: 100%;
    text-align: center;
    position: relative;
    top: -4rem;
    z-index: 1;
    font-size: 2rem;
    cursor: pointer;
}

.block {}

.block-home {
    height: 100vh;
}

.block-home .item {
    height: 100vh;
    position: absolute;
    top: 0;
    width: inherit;
}

.block-home .item .item-inner {
    margin: 0 auto;
}

.block-home h2 {
    color: var(--yellow);
}

.block-home p {
    color: #fff;
}

.video-background {
  position: relative;
  width: 100%;
  height: 100vh; /* o el alto que necesites */
  overflow: hidden;
}

.video-background video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  opacity: .5;
}

/*.video-background {
    position: absolute;
    top: 0;
    width: 33.333%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
    display: flex;
    opacity: .5;
}*/

.home-title {
    height: 40vh;
}

.home-title h2 {
    color: var(--yellow);
    text-transform: uppercase;
    font-weight: 400;
}

.item {
    text-align: center;
    display: grid;
}

.item-background {
    background-image: url(../images/render.jpg);
    background-size: cover;
    background-position: center;
    height: 60vh;
    position: relative;
    align-self: center;
}

.item-overlay {
    background: #0000005c;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    transition: all .5s;
}

.item-overlay:hover {
    background: #bda902cc;
    /*background: #6b570a99;*/
    backdrop-filter: grayscale(1);
}

.item h3 {
    width: 100%;
    z-index: 1;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1rem;
    color: var(--yellow);
    padding: 1rem 3rem;
}

.item:hover h3 {
    color: #fff;
}

.big-picture {
    margin-top: 10rem;
    background-size: cover;
    background-position: center;
    height: 90vh;
    display: flex;
}

.big-picture span {
    align-self: center;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
    margin: 0 auto;
    width: 60%;
    color: var(--yellow);
    line-height: 3rem;
    text-transform: uppercase;
}


.big-picture span strong {
    font-size: 3rem;
}

.call {
    text-decoration: none;
    border: 1px solid var(--yellow);
    color: var(--yellow);
    padding: .5rem 6rem;
    display: inline-block;
    margin: 3rem;
    font-size: 1.5rem;
    text-transform: uppercase;
    transition: all .5s;
    font-weight: 500;
}

.call:hover {
    background-color: var(--yellow);
    color: #000;
}

.logos {
    background-color: #fff;
    color: #000;
    padding: 3rem;
}

.client-logo img {
    width: 100px;
    height: auto;
}

.footer {
    color: #fff;
    background-color: #14181a;
    border-bottom: 6px solid var(--yellow);
    border-top: 6px solid #21282b;
    padding: 2rem 0rem 0rem;
    font-size: .9rem;
}

.footer span {
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: 600;
}

.footer a {
    color: #fff;
    text-decoration: none;
}

/* moisaico */
/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* .grid-item  */
.grid-sizer,
.grid-item {
    width: 33.333%;
}

.grid-item {
    float: left;
    border: .3rem solid #000;
    overflow: hidden;
}

.grid-item img {
    display: block;
    width: 100%;
    transition: all 1s cubic-bezier(0, 0, 0.19, 1);
}
.grid-item img:hover {
    scale: 110%;    
}

/*magnific popup*/
.mfp-bottom-bar {
    margin-top: -40px !important;
}
.mfp-title {
    background-color: var(--yellow);
}
.mfp-counter {
    display: none;
}
.mfp-title small {
    color: #000 !important;
    display: block;
    font-size: 1rem;
    line-height: 14px;
    padding: .5rem;
    font-weight: 600;
    text-transform: uppercase;
}
.mfp-arrow {
    font-size: 3rem;
    color: var(--yellow);
}

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a, 
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b,
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a,
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {opacity:0 !important;}

.mfp-close {
    top:unset !important;
    bottom: 10px !important;
    line-height: 33px !important;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #ffea33 !important;
    right: 0px !important;
    text-align: right !important;
    padding-right: 6px !important;
    width: 30px !important;
    background: #000 !important;
    opacity: 1 !important;
    height: 30px !important;
}

.category h1 a, .category h2 a {
    text-decoration: none;
    color: var(--yellow);
}
.category h2 a {
    font-size: 1.2rem;
}

@media only screen and (max-width: 991px){
    .header {
        padding: 0;
    }
    .video-background {
        display: none;
    }
    .block-home .item {
        background-size: cover;
        background-position: center;
        position: relative;
    }
    .block-home .item .item-inner {
        backdrop-filter: brightness(0.5);
        height: 100%;
        align-content: center;
    }
    .block-home {
        padding-top: 15vh;
    }
    .block-home .item {
        height: 25vh;
    }
    .arrow-down {
        top: 1rem;
    }
    .big-picture {height: 40vh;}
    .big-picture span, .big-picture span strong {
        font-size: 1rem;
        line-height: 1.3rem;
    }
    .item-background {
        height: 120px;
    }
    .call {
        padding: .5rem;    
        margin: 2rem;
    }
    .grid-sizer,
    .grid-item {
        width: 50%;
    }
}